Page 1 sur 1

Vulnérabilité Google Chrome.

MessagePosté: 26 Aoû 2009, 12:59
de Le Sanglier
Bonjour,

Quelques vulnérabilités ont été identifiées dans Google Chrome, qui pourraient être exploitées par des personnes malintentionnées pour potentiellement conduire des attaques par spoofing, divulguer des informations sensibles, ou potentiellement compromettre le système d'un utilisateur.

source : https://www.securinfos.info/alertes-bul ... rses-4.php

une mise à jour vers la version 2.0.172.43 corrige les problèmes.

@+

MessagePosté: 27 Aoû 2009, 09:24
de nickW
Bonjour,


Toujours aussi étrange:

L'alerte est datée du 26/08
https://www.securinfos.info/alertes-bul ... rses-4.php
SECURINFOS.INFO - Veille en sécurité informatique
Google Chrome : Vulnérabilités Diverses
26/08/2009 11H28
Référence Secunia : SA36417
Date de publication :
2009-08-26



La mise à jour est datée du 25/08
http://googlechromereleases.blogspot.com/
Stable Update: Security fixes
Tuesday, August 25, 2009 | 09:58
Labels: Stable updates
Google Chrome 2.0.172.43 has been released to the Stable channel to fix the security issues listed below.



Salut,

MessagePosté: 27 Aoû 2009, 18:31
de césar
Bonsoir,

Euh, à moi ça me semble logique de lancer l'alerte après la correction de la faille.
Même si c'est juste une alerte qui ne donne pas de détails permettant d'exploiter la faille, inutile de tenter les hackers, et paniquer les utilisateurs tant que celle-ci n'a pas été corrigée.
Sauf si le constructeur ne daigne pas réagir, dans ces cas-là il vaut mieux que le public soit au courant.